I dispositivi mobili Apple
 

iPod Tuch con 3.1.3

Pagliotz 6 Feb 2015 17:34
Esiste una cavolo di app ra***** da poter instalare su un iPod Touch 1°
generazione? Le trovo solo installabili a partire da OS 5 come minimo...

Pagliotz.
--
-- "Non c'è gusto, in Italia, ad essere intelligente"
Puce 9 Feb 2015 12:38
Pagliotz ******* fun.club@the.president> wrote:
> Esiste una cavolo di app ra***** da poter instalare su un iPod Touch 1°
> generazione? Le trovo solo installabili a partire da OS 5 come minimo...
>
> Pagliotz.

Ma le cerchi da iTunes o dall'iPod Touch?
Perché iTunes ti fa vedere sempre e solo l'ultima versione disponibile,
mentre se ti colleghi all'AppStore con un dispositivo iOS, dovrebbe farti
vedere l'ultima versione compatibile con il dispositivo che stai usando (o
perlomeno, se anche ti fa vedere l'ultima, dovrebbe farti scaricare quella
compatibile col tuo sistema, se ne esiste una disponibile/compatibile)

--
Domenico
http://puce72.tevac.com
Pagliotz 9 Feb 2015 17:55
Il 09/02/15 12:38, Puce ha scritto:
> Ma le cerchi da iTunes o dall'iPod Touch? Perché iTunes ti fa vedere
> sempre e solo l'ultima versione disponibile, mentre se ti colleghi
> all'AppStore con un dispositivo iOS, dovrebbe farti vedere l'ultima
> versione compatibile con il dispositivo che stai usando (o perlomeno,
> se anche ti fa vedere l'ultima, dovrebbe farti scaricare quella
> compatibile col tuo sistema, se ne esiste una disponibile/compatibile)

Mi collego dall'iPod con la wi-fi, ma mi fa vedere l'ultima versione
delle app, anche se non sono compatibili :-(

Pagliotz.
--
-- "Non c'è gusto, in Italia, ad essere intelligente"

Links
Giochi online
Dizionario sinonimi
Leggi e codici
Ricette
Testi
Webmatica
Hosting gratis
   
 

I dispositivi mobili Apple | Tutti i gruppi | it.tlc.cellulari.iphone | Notizie e discussioni iphone | Iphone Mobile | Servizio di consultazione news.